# install-i18n

Installation script for the eric IDE translation files.

### Global Attributes

configDir
privateInstall
progName

### Classes

None

### Functions

getConfigDir | Global function to get the name of the directory storing the config data.
installTranslations | Install the translation files into the right place.
main | The main function of the script.
usage | Display a usage message and exit.

## getConfigDir

getConfigDir()

Global function to get the name of the directory storing the config data.

Return:
  directory name of the config dir (string)

Up

## installTranslations

installTranslations()

Install the translation files into the right place.

Up

## main

main(argv)

The main function of the script.

argv
  list of command line arguments (list of strings)

Up

## usage

usage(rcode=2)

Display a usage message and exit.

rcode
  return code passed back to the calling process (integer)

Up